MINOVAES - PRODUCT - Bug #788

[HR-TM] Master Data Absence
01/25/2022 03:00 PM - Kezia Pawitra Yulianti

Status: QA Test Start date: 01/25/2022
Priority: Immediate Due date: 02/04/2022
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mohon untuk dapat di update juga perbaikan yg sudah dilakukan di BKT terkait dengan

1. durasi taken cuti yg di input di master data absence yang belum auto calculate

2. Perhitungan cuti yang melewati hari off karyawan yang saat ini msh terhitung (seharusnya jika flagnya free tidak memotong
cuti/absence)

Perbaikan dilakukan di port 31133 db Product 2021
Refer ke redmine 778 yang ada di BKT

Tks

History

#1 - 01/27/2022 01:52 PM - Kezia Pawitra Yulianti

Azid,

ralat yaa untuk perbaikan tolong merefer ke updatean yg dilakukan di BMS saja ya karena sudah melihat berdasarkan work schedule, daytype,
personal ws dan ws calendar

Thanks

#2 - 02/02/2022 03:34 PM - Kezia Pawitra Yulianti

- Due date changed from 01/28/2022 to 02/04/2022

Dear Azid,

untuk bugs ini apa fixing nya sudah di deploy ke port client2 lainnya?
Arita dan Product? Minta tolong sekalian yaa

Tks

#3 - 10/09/2022 03:12 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

dear mba yaya , udah di deploy semua ya ke product , silverpackage , demo

makasih
